//*****************************选项卡************************************************************
//使用示范：标题--id="login1" onmouseover="setTab('login',1,3)"  //  内容区--id="con_login_1"
function setTab(name, cursel, n) {
    for (i = 1; i <= n; i++) {
        var menu = document.getElementById(name + i);
        var con = document.getElementById("con_" + name + "_" + i);
        menu.className = i == cursel ? "hover": "";
        con.style.display = i == cursel ? "block": "none";
    }
}
//*****************************配合jquery 截取字符串*************************************************
//使用示范： <div mit="30"> 30为所截取字符数
$.fn.mit = function() {
	var self = $("[mit]");
	self.each(function() {
		var objString = $(this).text();
		var objLength = $(this).text().length;
		var num = $(this).attr("mit");
		if (objLength > num) {
			$(this).attr("title", objString);
			objString = $(this).text(objString.substring(0, num) + "...");
		}
	})
}
$(function() {
	$(document.body).mit();
})

$(document).ready(function() {  
  $("#con_column_1 dd:eq(4)").css("border-bottom","none")
  $(".products dl dd:eq(3)").css("padding-right","0")
  $(".products dl dd:eq(7)").css("padding-right","0")
  $(".products dl dd:eq(11)").css("padding-right","0")
  $(".products dl dd:eq(15)").css("padding-right","0")
  
//首页banner下边的图片展示效果 begin  
  $(".index_click dl dd a:first").animate({width:"458px"});
  $(".index_click dl dd a:last").css("margin-right","0")  
  $(".index_click dl dd a:first").addClass("hover")
	$(".index_click dl dd a").mouseover(function(){
		var hovered=$.trim($(this).attr("class"))
		if(hovered=="hover"){
			}else{
				$(".index_click dl dd a.hover").animate({width:"266px"});
				$(".index_click dl dd a").removeClass("hover")
				$(this).animate({width:"458px"});
				$(this).addClass("hover")
				}	
	});
//首页banner下边的图片展示效果 begin
});
